CVE-2014-3036CVE-2014-3036

Affected configuration(s):

cpe:/a:ibm:api_management:3.0.0.0

Date published: 2014-06-08T19:55:02.430-04:00

Date last modified: 2017-08-28T21:34:36.343-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www-01.ibm.com/support/docview.wss?uid=swg1LI78000

Summary: Unspecified vulnerability in IBM API Management 3.0.0.0, when basic authentication is used for APIs, allows remote attackers to bypass intended restrictions on topology access, and obtain sensitive information, via unknown vectors.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *